@font-face {
  font-family: 'AAux';
  src: url('../fonts/aaux/AauxProOTRegular.eot');
  src: url('../fonts/aaux/AauxProOTRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/aaux/AauxProOTRegular.woff') format('woff'), url('../fonts/aaux/AauxProOTRegular.ttf') format('truetype'), url('../fonts/aaux/AauxProOTRegular.svg') format('svg');
}

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding:0;
	background: #ffffff;
	font-family: 'AAux', Arial, sans-serif;
}

body.homepage {
	background: #ffffff url(../i/bg.png) center center no-repeat;
	background-size: cover;
}

.pie-center {
	margin: 0 auto;
}

@media only screen and (min-device-width : 768px)
and (max-device-width : 1024px)  {
	background: none;
}

/* Header */
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
}
.header {
}

	.header header {
		background-color: #008C99;
		color: white;
	}

		.header header #language {
			color: black;
			margin-top: 4px;
		}

	.header .logos {
		padding: 15px;
		background-color: #fff;
	}
	.header a.sa-logo {
		width: 245px;
		height: 48px;
		background: url(../i/sa_logo_small.png);
		display: block;
	}
	.header span.aqlogo {
		margin-top: 14px;
		width: 245px;
		height: 48px;
		background: url(../i/aquacheck_logo_mid.png) no-repeat;
	}
	.header span.divlogo {
		margin-top: 5px;
		margin-right: 15px;
		width: 197px;
		height: 33px;
		display: inline-block;
	}

	.header.bu1 span.divlogo {
		background: url(../i/dc_diversey_small.png) no-repeat;
	}
	.header.bu2 span.divlogo {
		background: url(../img/image1.png) no-repeat;
	}
	.header.bu1 .sa-logo {
		background: url(../i/dc_sa.png) no-repeat !important;
	}
	.header.bu2 .sa-logo {
		background: url(../i/fc_sa.png) no-repeat !important;
	}

/* Content */
.content {
	border-bottom: none;
	border-top: 2px solid #008C99;
}

	.content .main-content {
		margin-top: 15px;
	}
	.homepage .main-content {
		margin-top: 60px;
	}
	.content header {

	}
	.main-content .welcome {
		font-size: 16px;
		background: rgba(255, 255, 255, 0.8);
	}

		.main-content .welcome h1 {
			font-size: 18px;
			font-weight: bold;
			padding-bottom: 10px;
		}

		.main-content .welcome p {
			padding-bottom: 20px;
		}
/* Landing Page */
.landing p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
}

/* New Audit */
.tab-content {
	padding-top: 10px;
	background-color: #fff;
}

.source-content .column, .tb-water-content .column, .waste-stream-source .column, .energy-content .column {
	background: #E4F4FA;
	padding-top: 5px;
	border: 1px solid #BAE4F0;
	min-height: 340px;
	margin-bottom: 5px;
}

.waste-stream-source .column, .energy-content .column, .tb-water-content .column {
	min-height: 400px;
}

.occupancy, .healthcare, .hospitality {
	display: none;
}

.prod-case {
	display: none;
}

.material-label, .raw {
	display: none;
}

/* Dashboard */

	.jqplot-data-label, .jqplot-point-label {
		color: white;
		text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
	}
	.dashboard .glyphicon-dashboard {
		font-size: 22px;
	}

	.dashboard h2 {
		padding: 15px;
	}


	.dashboard .box-header {
		font-weight: bold;
		background-color: white;
	}
		.dashboard .box-header .title {
			/* Hide this as we are using highchart title to fix #74 issue */
			display: none;
			font-size: 18px;
			padding-left: 5px;
		}
		.dashboard .box-header .actions {
			padding: 5px;
		}
		.dashboard .box-header .actions  a {
			padding-left: 10px;
		}

	.dashboard .box-content {
		background-color: white;
		padding: 15px;
		margin: 0 0 5px 0;
	}


	/* Graphs */
	.legend {
		list-style-type: none;
	}
		.legend li {
			display: block;
			padding-left: 30px;
			position: relative;
			margin-bottom: 4px;
			border-radius: 5px;
			padding: 2px 8px 2px 28px;
			font-size: 14px;
			cursor: default;
			-webkit-transition: background-color 200ms ease-in-out;
			-moz-transition: background-color 200ms ease-in-out;
			-o-transition: background-color 200ms ease-in-out;
			transition: background-color 200ms ease-in-out;
		}
			.legend li span {
				display: block;
				position: absolute;
				left: 0;
				top: 0;
				width: 20px;
				height: 100%;
				border-radius: 5px;
			}
		.bar-legend li, .stackedbar-legend li, .overlay-legend li {
			float: left;
		}

/* Filter */
.tabbed-charts #tablist2 {
	width: 100%;
	background: #008C99;
	color: #fff;
	padding: 3px 5px;
	margin-right: 10px;
}
.tabbed-charts #tablist2 option {
	background: #fff;
  color: #000;
}
.tabbed-charts .filter {
	background: none;
	padding: 0;
	margin-right: 10px;
}
.header-dashboard-filters .form-inline select {
	width: auto !important;
}
.form-top-bar-icons {
	margin-left: 10px;
}
.header-dashboard-filters .glyphicon {
	color: #fff;
  background: #428bca;
  padding: 6px;
  border-radius: 50%;
  outline: none;
  border: none;
  -webkit-box-shadow: 2px 2px #2b669a;
  -moz-box-shadow: 2px 2px #2b669a;
  box-shadow: 2px 2px #2b669a;
}
.header-dashboard-filters .glyphicon:before {
	position: relative;
}
.header-dashboard-filters .glyphicon-ok:before {
	left: -1px;
}
.header-dashboard-filters .glyphicon-save:before {
	left: 1px;
}

.filter {
	padding: 10px;
	background-color: #008C99;
	color:white;
}

	.filter select {
		width: 150px;
	}
	.filter label {
		margin: 0 20px;
	}
.language-selection {
	margin-top: 10px;
}

.language-selection label {
	padding-top: 7px;
}
/* Admin Panel */
.adminpanel h2 {
	padding: 0 15px;
	margin: 0;
}

	.adminpanel .box {
		margin-bottom: 20px;
	}

		.adminpanel .box .head {
			background-color: #008C99;
			color: white;
			text-align: center;

		}
			.adminpanel .box .head .title {
				padding: 8px;
				font-size: 20px;
			}

			.adminpanel .box .head .btn {
				margin: 5px;
			}

				.adminpanel .box .head .btn .glyphicon {
					vertical-align: -1px;
				}

		.adminpanel .box .body {
			height: 190px;
			border: 1px solid #008C99;
			overflow: auto;
		}

			.adminpanel .box .body .table {
				margin-bottom: 0;
			}

		.adminpanel .box .foot {
			padding: 5px;
			background-color: #008C99;
		}

#seg-tree {
	margin: 20px 0;
}

.tree-undo span {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.top-filter {
	margin-bottom: 20px;
}

.geo-list, .countrykwh-list, .countrymj-list,  .energysourcemj-list, .energysourcekwh-list{
	display: none;
}

/* Controls */
.controls {
	background-color: #008C99;
	padding: 10px;
}

/* tooltip */
.tooltip {
	font-size: 16px;
}

/* breadcrumbs */
.breadcrumb {
	border-radius: 0px;
	padding-bottom: 5px;
	background-color: transparent;
}

	.breadcrumb a {
		font-weight: bold;
	}

	.breadcrumb a:hover {
	}

	.breadcrumb .active {
	}
.breadcrumb > li + li:before {
	content: " >";
}
.push {

	height: 60px;
}
footer {
  width: 100%;
  background-color: #008C99;
  color: white;
  padding: 10px;
  height: 40px;
}

	footer.bu1 {
		background-color: #00aaf0;
	}

	footer.bu2 {
		background-color: #ee2e24;
	}

footer a {
	color: white;
}
footer a:hover {
	color: white;
}

/* General */
h2, h3 {
	margin-top: 0;
	color: #008C99;
}

.tab-pane h3 {
	padding: 0 10px;
}

.buttons a {
	margin-left: 10px;
}

a {
	color: #008C99;
}

a:hover {
	color: #008C99;
}
.glyphicon {
	vertical-align: -2px;
}

.or-label {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
}
.help-tooltip {
	color:#008C99;
	padding-left: 0;
	margin-top: 5px;
}

td .glyphicon-question-sign {
	color: #008C99;
}
.tooltip-inner {
	max-width: 500px;
}
/* scatter */
.point {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: small;
}

.x-Label, .y-Label {
    position: absolute;
    font-weight: bold;
}

.y-Label, .y-Units {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);

    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;

    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.x-Units, .y-Units {
  display: table;
  position: absolute;
}

.x-Units > ul, .y-Units > ul {
  display: table-row;
}

.x-Units > ul > li, .y-Units > ul > li {
  display: table-cell;
}

/* Menus */
ul.topnav {
	list-style-type: none;
	padding: 5px 15px 0 0;
	margin-bottom: 5px;
}

	ul.topnav li {
		float:left;
		margin-left: 15px;
	}

		ul.topnav li a {
			color: #fff;
		}

ul.landing-menu  {
	list-style-type: none;
}

	ul.landing-menu li {
		margin-bottom: 25px;
	}

		ul.landing-menu li a, ul.landing-menu li a:hover, ul.landing-menu li a:focus {
			text-align: left;
			background: #f35f01 url(../i/arrow.png) 100% 0 no-repeat;
			border: none;
			border-radius: 0;
			width: auto;
		}
@media (min-width: 992px) {
	ul.landing-menu li a, ul.landing-menu li a:hover, ul.landing-menu li a:focus {
		width: 350px;
	}
}
.ddays-grid input[type=text] {
	border: none;
}
/* Top nav tabs */
.nav-tabs {
	border-bottom: 2px solid #008C99;
	padding-left: 5px;
}
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
	background-color: #008C99;
	color: white;
	border: 1px solid #008C99;
}

.sub-tabs, .sub-tabs-content {
	display: none;
}




/* tables */

.table th, tr.th {
	background-color: #008C99;
	color: white;
}

	.table th input {
		color: black;
		font-weight: normal;
	}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #f2f2f2;
}

table.tb-percent-sources {
	width: 30%;
	background: white;
}

table.treatment td {
	padding: 5px;
}

.has-feedback .treatment .form-control {
	padding-right: 0;
	width: 90%;
}


table.table-waste, table.table-waste th {
	text-align: center;
}

table.table-waste td.separator {
	border-right: 1px solid #008C99;
}

table.grid {
	background-color: white;
	display: none;
}

.grid-data {
	display: none;
}

table tr.template {
	display: none;
}

/* Auto Suggestions */
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

/* Login */
.form-login {

}

	.form-login label {
		display: block;
		font-size: 18px;
		font-weight: bold;
		color: #008c99;
	}

	.form-login input[type=text], .form-login input[type=password] {
		border: 1px solid #008c99;
		width: 250px;
		font-size: 21px;
		padding: 5px;
		color: #008c99;
	}

	.form-login input[type=submit] {
		text-align: left;
		background: #f35f01 url(../i/arrow.png) 100% -4px no-repeat;
		border: none;
		border-radius: 0;
		padding-left: 10px;
		width: 92px;
		height: 27px;
		color: white;
		margin-left: 157px;
	}

.form-group span.auditor-name, .form-group a.data-source {
	display: block;
	padding-top: 7px;
}

#audit-form .mselect {
	width: 100% !important;
}

.contractors-container {
	display: none;
}

.number-days-group {
	display: none;
}

form label.btn {
	display: inline-block !important;
}
@media (min-width: 1200px) {

	.fluid-group label {
		width: 12.8%;
	}

	.fluid-group .col-md-10 {
		width: 80.8%;
	}
}

@media (max-width: 990px) {
  	.bar-graph  canvas {
  		height: 300px;
    }
}

/* Dashboard */
.dashboard .sub-tabs, .dashboard .sub-tabs-content {
	display: inherit;
}

	.dashboard .sub-tabs-content {
		background-color: white;
	}

.scatter-plot {
	width: 900px;
	height: 300px;
}

	.scatter-plot .jqplot-grid-canvas {
		position: relative !important;
	}
table.jqplot-table-legend {
    width:auto;
}
/* Buttons */
.landing .btn {
	font-size: 15px;
}

tr.custom-item.first a.remove-waste-item {
	display: none !important;
}


/* MISC */
.no-padding {
	padding: 0 !important;
}

.filter2 label {
    margin: 0 !important;
}

.pie-graphs .col-md-4{width:50% !important;}

div[id^='vstream'] table.treatment i {
  top: 4% !important;
  right: 70% !important;
}
